html {
        height: 100%;
}

body {
        color: #567;
        font: 12px "Trebuchet MS", sans serif;
        background-attachment: fixed;
        background-repeat: no-repeat;

background: #ffcf35;
background: -moz-linear-gradient(top,  #ffcf35 1%, #ff9719 75%, #ffcf35 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#ffcf35), color-stop(75%,#ff9719), color-stop(100%,#ffcf35));
background: -webkit-linear-gradient(top,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
background: -o-linear-gradient(top,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
background: -ms-linear-gradient(top,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
background: linear-gradient(to bottom,  #ffcf35 1%,#ff9719 75%,#ffcf35 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcf35', endColorstr='#ffcf35',GradientType=0 );

}

h1 {
        color: #358;
        padding: 10px 80px;
        margin: 0px;
}

h2 {
        font-size: 16px;
        color: #57a;
        padding: 10px 80px;
        margin: 0px;
}

#container {
        background-color: #f8f8f8;
        width: 1000px;
        position: absolute;
        left: 50%;
        top: 10px;
        margin-left: -500px;
        margin-bottom: 20px;
        border-radius: 12px;
        -webkit-border-radius: 12px;
        -moz-border-radius: 12px;
        box-shadow: 1px 1px 8px #a98;
}

#banner {
        width: 1000px;
        height: 120px;
        background-image: url(images/bkg_blu.png);
        background-repeat: no-repeat;
        background-position: left top;
        overflow: hidden;
        border-radius: 7px;
}

div#banner h1, div#banner h2 {
        position: absolute;
        top: -100px;
}

#contact_bar {
        float: right;
        margin: 20px 40px 0px 0px;
        font-size: 12px;
        text-align: right;
        color: #777;
}

#menu {
        width: 900px;
        height: 80px;
        padding: 10px 40px 20px 60px;
}

a.menu_btt {
        display: block;
        height: 40px;
        float: left;
        text-decoration: none;
        font-size: 14px;
        padding: 10px 20px 15px 20px;
        color: #c86;
        border-radius: 0px 15px 0px 15px;
        -webkit-border-radius: 0px 15px 0px 15px;
        -moz-border-radius: 0px 15px 0px 15px;
        border: 1px solid #fafafa;
        border-width: 0px 1px 0px 1px;
        border-color: #fafafa #f0f0f0 #fafafa #ffffff;
}

a.menu_btt:hover {
        color: #a64;
        background-color: #f7f0e0;
}

a.tinylink {
        color: #b75;
        text-decoration: none;
}

a.tinylink:hover {
        color: #842;
        text-decoration: underline;
}

p#quote {
        position: absolute;
        right: 50px;
        top: 280px;
        font: italic 14px Trebuchet MS;
        color: #358;
        text-align: right;
}

p.main_page {
        font-size: 13px;
        width: 600px;
        padding: 10px 10px 10px 100px;
}

#footer {
        padding: 20px 40px 40px 60px;
        text-align: right;
        color: #888;
        clear: both;
}

#curloc {
        padding: 5px 0px 20px 80px;
        border: 1px solid #ddd;
        border-width: 1px 0px 0px 0px;
}

#curloc p {
        font-size: 11px;
        color: #aaa;
}

#curloc p span {
        color: #358;
}

ul {
        padding: 0px 0px 0px 120px;
        font-size: 13px;
}

form {
        width: 400px;
        padding: 20px 40px 40px 80px;
        border-radius: 12px;
}

label {
        display: block;
        padding: 10px 0px 5px 0px;
}

form fieldset {
        border-radius: 7px;
        background-color: #358;
        padding: 20px 20px 30px 20px;
        border: 1px solid #888;
        color: #fff;
}

input {
        display: block;
        width: 200px;
        border-radius: 5px;
}

input.btt {
        width: auto;
        border-radius: 5px;
}

textarea {
        display: block;
        width: 400px;
        height: 100px;
        border-radius: 5px;
}

.utf_patch {
        display: none;
}

#viewimg {
        background-color: #b41;
        padding: 10px 3px;
}

#viewtx {
        color: #fff;
        background-color: #b41;
        display: block;
        width: 280px;
        height: 80px;
        padding: 20px;
        margin: 0px;
        line-height: 18px;
}

#viewcopy {
        color: #fff;
        background-color: #000;
        padding: 5px;
        margin: 0px;
        font-size: 12px;
        text-align: right;
}

#viewbtt {
        display: block;
        background-color: #000;
        padding: 50px 0px 0px 0px;
        margin: 0px;
        height: 65px;
        width: 120px;
        text-align: center;
        color: #eee;
        float: right;
        text-decoration: none;
        font-size: 19px;
}

#viewbtt:link {
        background-color: #000;
}

#viewbtt:visited {
        background-color: #000;
}

#viewbtt:hover {
        background-color: #333;
}

div.helpmain {
        width: 445px;
        padding: 10px 20px 5px 100px;
        margin: 0px 0px 20px 0px;
}

.facephoto {
        padding: 5px;
        border: 1px solid #fff;
        border-radius: 5px 5px 5px 5px;
        border-color: #fff #ddd #ddd #fff;
        float: left;
        margin: 20px 20px 20px 80px;
}
